body
{
	font-family: "Roboto", sans-serif;
	color : black;
}
.table > thead > tr > th, .table > tbody > tr > th, 
.table > tfoot > tr > th, .table > thead > tr > td, 
.table > tbody > tr > td, .table > tfoot > tr > td
{
	border-color : #ddd;
}
.notice
{
	border-left		: 8px solid #AD45BC;
	margin			: 30px 0; 
	padding-left	: 30px;
	line-height		: 1.6;
}


@media screen and (max-width: 991px)
{
	.brand-bg
	{
		background : none;
	}
}
@media screen and (min-width: 768px)
{
	.brand-container
	{
		position	: absolute;
		height		: auto;
		/*
		top			: 0;
		*/
		width		: 100%;
	}
	.brand
	{
		/*
		position	: absolute;
		top			: 0;
		left		: 0;
		*/
		position	: relative;
		display		: block;
		width		: 70px;
		height		: 110px;
	}
	.brand-bg
	{
		width	: 100%;
		height	: 100%;
	}
	.brand-logo
	{
		position: absolute;
		bottom	: 0px;
		left	: 0;
		display : block;
		width	: 70px;
		height	: 70px;
		background-size : 70px 70px;
	}
}

.header-container			.brand-logo	{	background-image: url(../img/label/logo-2x-EN.png);		}
.header-container.lighten	.brand-logo	{	background-image: url(../img/label/logo-70-black-2x-EN.png);	}
.header-container.darken	.brand-logo	{	background-image: url(../img/label/logo-70-white-2x-EN.png);	}

/* @media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx)
{ 
	.header-container			.brand-logo	{	background-image: url(../img/label/logo-MAI90-EN.png);			}
	.header-container.lighten	.brand-logo	{	background-image: url(../img/label/logo-MAI90-black-EN.png);	}
	.header-container.darken	.brand-logo	{	background-image: url(../img/label/logo-MAI90-white-EN.png);	}
} */

.btn
{
	border : none;
}

@media screen and (max-width: 767px)
{
	.b-header
	{
		margin-bottom		: 50px;
	}
	.b-headerBody
	{
		padding-top : 30px;
		min-height : 100px;		
		background-color	: #F2F7F9;
	}
	.b-header .page-heading
	{
		margin : 0;
		line-height : 1.2;
	}
	.container-heading
	{
		padding-top		: 30px;
		padding-bottom	: 30px;
	}
	.container-bc + .container-heading
	{
		padding-top : 0;
	}
}
@media screen and (min-width: 768px)
{
	.b-header
	{
		margin-bottom		: 50px;
		padding-top			: 140px;
	}
	.b-headerBody
	{
		background-color	: #F2F7F9;
		min-height : 180px;
	}
	.b-header .page-heading
	{
		margin : 0;
		line-height : 1.2;
	}
	.container-bc
	{
		padding-top		: 30px;
		padding-bottom	: 20px;
	}
	.container-heading
	{
		padding-top		: 30px;
		padding-bottom	: 30px;
	}
	.container-bc + .container-heading
	{
		padding-top		: 0;
	}
}
@media screen and (max-width: 767px)
{
	.b-header .page-heading	{	font-size : 28px;	}
	h5	{	font: bold 16px "Roboto", sans-serif; color: black;	}
}
@media screen and (min-width: 768px) and (max-width: 991px)
{
	.b-header .page-heading	{	font : normal 46px "RobotoLight", sans-serif; }
}
@media screen and (min-width: 992px)
{
	.b-header .page-heading	{	font: normal 56px "RobotoLight", sans-serif; }
	.b-headerBody
	{
		min-height : 200px;
	}
}
h6	{	font: bold 14px "Roboto", sans-serif; color: black;	}
@media screen and (min-width: 768px) and (max-width: 991px)
{
	h1	{	font: normal 56px "RobotoLight", sans-serif; color: black;	margin-top: 20px;	}
	h2	{	font: normal 42px "RobotoLight", sans-serif; color: black;	}
	h5	{	font: bold 16px "Roboto", sans-serif; color: black;	}
	h1 + .header-para
	{
		font-size	: 100%;
		padding		: 50px 60px 30px 0;
		line-height : 180%;
	}
	.tile-preview.tile-preview-lg .tile-previewBodyHeader	{	font-size : 140%;	}
	.tile-preview.tile-preview-lg p							{	font-size : 100%;	}	
	.tile-previewBody										{	padding : 20px 60px;	}	
	.tile-title												{	font-size : 140%;	padding : 30px;	}
}
@media screen and (min-width: 992px)
{
	h1	{	font: normal 76px "RobotoThin", sans-serif; color: black;	margin-top: 40px;	}
	h2	{	font: normal 52px "RobotoLight", sans-serif; color: black;	margin-top: 20px;	}
	h5	{	font: bold 16px "Roboto", sans-serif; color: black;	}
	
	h1 + .header-para
	{
		font-size	: 120%;
		padding		: 50px 90px 30px 0;
		line-height : 180%;
	}
	.tile-preview.tile-preview-lg .tile-previewBodyHeader	{	font-size : 160%;	}
	.tile-preview.tile-preview-lg p							{	font-size : 120%;	}	
	.tile-previewBody										{	padding : 20px 80px 20px 60px;	}
	.tile-title												{	font-size : 180%;	padding : 30px;	}
}
.tilelist
{
	width : 100%;
}
.tilelist-2col .tile
{
	position : relative;
}
@media screen and (max-width: 767px)
{
	.tilelist-2col .tile
	{
		height : 200px;
	}
	.tile > a
	{
		display : block;
		position : absolute;
		width : 100%;
		height : 100%;
		z-index : 500;
	}
}
@media screen and (min-width: 768px)
{
	.tilelist-2col .tile
	{
		float : left;
		width : 50%;
		height : 380px;
	}
	.tile:hover .tile-preview
	{
		display : block;
	}	
	.tile > a
	{
		display : none;
	}
}
.tile-title
{
	position : absolute;
	display : inline-block;
	bottom	: 0;
	left	: 0;
	background-color : white;
	color : black;
}
.tile-preview
{
	position : absolute;
	width : 100%;
	height : 100%;
	display : none;
	background-color : white;
}

.tile-previewBody .btn
{
	padding-left : 20px;
	padding-right : 20px;
}

.tile-previewBodyHeader
{
	font-size : 120%;
}
.tile-preview p
{
	line-height : 180%;
}


.btn-default
{
    color				: #000;
    background-color	: transparent;
    border				: 1px solid #ccc;
}
.btn.btn-default:hover, 
.btn.btn-default:focus, 
.btn.btn-default:active
{
    background-color	: transparent;
    border				: 1px solid #0095da;
    color				: #0095da;
}
@media screen and (min-width: 768px)
{
	.float-btn
	{
		float : right;
	}
}
@media screen and (max-width: 767px)
{
	.page-section
	{
		padding-top		: 20px;
		padding-bottom	: 40px;
	}
	.float-btn
	{
		float : right;
	}	
}
@media screen and (min-width: 768px) and (max-width: 991px)
{
	.float-btn
	{
		
	}
	.page-section
	{
		padding-top		: 30px;
		padding-bottom	: 40px;
	}
}
@media screen and (min-width: 992px)
{



}
@media screen and (min-width: 992px) and (max-width: 1199px)
{
	.page-section
	{
		padding-top		: 30px;
		padding-bottom	: 40px;
	}
}
@media screen and (min-width: 1200px)
{
	.page-section
	{
		padding-top		: 30px;
		padding-bottom	: 40px;
	}
}
.b-news-image
{
	/*box-shadow: 8px 0 #0084E9,8px -2px #0084E9;*/
}



.tileitem
{
}
.tileitem figure img,
.tileitem figure
{
	border-top-left-radius	: 5px;
	border-top-right-radius : 5px;
}
.tileitem .tileitem-title
{
	border-bottom-left-radius	: 5px;
	border-bottom-right-radius	: 5px;
	background-color			: white;
	text-align					: center;
	color						: black;
}
.tileitem .tileitem-title a
{
	text-decoration : none;
	color			: black;	
}
.tileitem .tileitem-title a:hover,
.tileitem .tileitem-title a:focus
{
	text-decoration : none;
	color			: #0085C2;
}
@media screen and (max-width: 767px)
{
	.tileitem .tileitem-title
	{
		border-bottom-left-radius	: 5px;
		border-bottom-right-radius	: 5px;
		background-color			: white;
	}
	.tileitem .tileitem-title
	{
		padding		: 10px;
		font-size	: 90%;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px)
{
	.tileitem .tileitem-title
	{
		padding			: 25px;
		font-size		: 120%;	
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px)
{
	figure.effect-duke p
	{
		margin		: 0;
		padding		: 15px;
		border		: none;
		font-size	: 12px;
	}
	.tileitem .tileitem-title
	{
		padding		: 15px;
		font-size	: 100%;
	}
}
@media screen and (min-width: 1200px)
{
	.tileitem .tileitem-title
	{
		padding		: 15px;
		font-size	: 120%;
	}
	.tileitem .tileitem-title a
	{

	}
}


.b-thumbnail
{
	margin-bottom: 10px;
}
